mise jour iTunes

cajera

Membre confirmé
18 Janvier 2006
191
1
Bonjour, à tous,

Je viens de faire la mise à jour d'Itunes qui demande Mac os x 10.4.7 pour fonctionner. Je suis en 10.4.2.
Peut on revenir à l'ancienne version Itunes ?
Merci
 

pascalformac

Légende
Club MacG
23 Novembre 2003
58 699
1 814
Coucou
Question 1
pourquoi es tu encore en 10.4.2 alors que tu peux /devrais avoir 10.4.9 ou la derniere 10.4.10?

( je conseile 10.4.9 dans un premier temps)

tu en trouveras la combo appropriée sur le site Apple ( attention , prendre la bonne version selon l'ordi ppc ou macintel)
une réparation des autorisations avant chargement de combo puis une autre après install
http://www.apple.com/fr/support/downloads/

question 2 en fait y en a pas
Si ca marche- et aucune raison que ca marche pas- t'as aucun besoin de retourner à un itunes ancien et ton Mac sera en plus optimisé
 

cajera

Membre confirmé
18 Janvier 2006
191
1
Coucou
Question 1
pourquoi es tu encore en 10.4.2 alors que tu peux /devrais avoir 10.4.9 ou la derniere 10.4.10?
Je me méfie, peut être et à tord, un peu trop des mises à jour et préfère ne pas les faire.

Quand je passe par le menu "mises à jour" c'est la 10.4.10 qui est proposée. 170 Mo de mise à jour !

Cajera
 

pascalformac

Légende
Club MacG
23 Novembre 2003
58 699
1 814
je viens de te dire de faire la 10.4.9 via le site Apple

Maintenant petit descriptif rapide de ce qu'il va t'arriver si tu ne fais pas du tout de mise à jour

-Applis Apple non à jour ( risque de conflits et ralentissements accrus)
- tu loupes les mises à jour de divers éléments de l'OS ( risque de conflits et ralentissements accrus)
-tu loupes les mises à jour générales de l'OS ( qui optimisent l'OS)
-tu loupes les mises à jour de securité ( là...)

Maintenant si tu souhaites avoir un OS non optimisé et qui rame
libre à toi
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
21 781
3 739
Là-haut
@ Pascalformac : tu me fatigues avec ta défiance systématique de X.4.10 que tu n'utilises pas puisque tu tournes en 10.3.9... Ça en devient du FUD automatique. :siffle:

Je tourne dessus depuis son apparition et je n'ai aucun problème. :zen:

@cajera : 10.4.2 c'est caca !

Pourquoi ?

Mac OS X.4.3
Mac OS X.4.4
Mac OS X.4.5
Mac OS X.4.6
Mac OS X.4.7
Mac OS X.4.8
Mac OS X.4.9
Mac OS X.4.10

Et je ne parlerais pas de toutes les mises à jour de sécurité que tu as ignoré depuis X.4.2...

Les 170 Mo devraient te donner une idée des changements apportés au système. Note qu'ils ne s'ajoutent pas systématiquement, mais remplacent pour bon nombre des fichiers et programmes existants. Donc ce ne sera pas +170 Mo sur ton disque dur.

Maintenant, tu fais comme tu veux, c'est ton système, pas le mien...

C'moon.

Edit : TRES IMPORTANT : VERIFIER ET REPARER (au cas où) LE DISQUE DUR AVANT D'INSTALLER LA MISE A JOUR (DVD d'installation n°1).
 

cajera

Membre confirmé
18 Janvier 2006
191
1
Je vais donc suivre vos conseil.
Mais pourquoi faut il utiliser la 10.4.9 combo au lieu de la 10.4.10 directement ?
A quoi sert la vérification des autorisations et pourquoi le faire avant ?

Merci de votre aide et de vos réponses

cajera
 

pascalformac

Légende
Club MacG
23 Novembre 2003
58 699
1 814
@ Pascalformac : tu me fatigues avec ta défiance systématique de X.4.10 que tu n'utilises pas puisque tu tournes en 10.3.9... Ça en .
Et bien vas te reposer alors :rolleyes:

ma défiance n'est pas du tout systematique, c'est l'experience
Je l'utilse le Tiger ( pas sur mon flatpanel , enfin pas encore)
et j'ai surtout eu à aider plus de souci 10.4.10 que sous d' autres 10.4
C'est juste une certaine experience qui m'incite à la prudence
 

pascalformac

Légende
Club MacG
23 Novembre 2003
58 699
1 814
Je vais donc suivre vos conseil.
Mais pourquoi faut il utiliser la 10.4.9 combo au lieu de la 10.4.10 directement ?
A quoi sert la vérification des autorisations et pourquoi le faire avant ?

Merci de votre aide et de vos réponses

cajera
Il faut réparer les autorisations afin que l'OS soit sur de s'y retrouver avant , puis après pour qu'il verifie que tout est en ordre
( voir les fils détaillant les raisons)

tu peux choisir 10.4.9 ou 10.4.10
j'aurai tendance à dire 10.4.9 puis 10.4.10
mais chacun fait comme il le sent
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
21 781
3 739
Là-haut
Et bien vas te reposer alors :rolleyes:

ma défiance n'est pas du tout systematique, c'est l'experience
Je l'utilse le Tiger ( pas sur mon flatpanel , enfin pas encore)
et j'ai surtout eu à aider plus de souci 10.4.10 que sous d' autres 10.4
C'est juste une certaine experience qui m'incite à la prudence
Et bien ton "expérience", je voudrais bien la voir chiffrée statistiquement et scientifiquement, c'est-à-dire avec méthode et non sur des impressions. Car combien parmi les messages de plainte concernent réellement un défaut avéré de X.4.10, et pour quelle configuration ?

Les "soucis" X.4.10 sont clairement identifiés : périphériques USB (et encore, des disques durs, faut pas être très malin pour utiliser cela sur Mac) ou des problèmes Airport avec les derniers MacBook pro (cartes WiFi Arteros).

Les autres problèmes sont dus à l'incurie de ceux qui faisaient ces mises à jour en dépit du bons sens (applications ouvertes, disques dur comportant des erreurs, périphériques branchés, etc...), pour ne pas parler des hacks de toutes sorte qu'avec un certain culot, d'aucuns prétendent scandaleux qu'Apple ne tienne pas compte dans ses mises à jour.

J'ai X.4.10 sur mon iMac mais également sur une partition externe que j'ai ré-installé plusieurs fois car elle me sert de cobaye, à chaque fois en X.4.10 et sans problème.

OS X.4.10 n'est pas moins stable qu'une autre version du système, mais il est plus commode de s'en prendre à une mise à jour que de remettre en cause son comportement vis-à-vis du système et le m'en-foutisme qui prévaut lors des mises à jour majeures.

Et puis conseiller de passer d'abords par l'étape 10.4.9 avant 10.4.10 est irrationnel. Cela n'empêcherait en rien des problèmes en 10.4.10, s'il devait y en avoir. :siffle:

Alors, ou 10.4.10 est pourri et dans ce cas tu recommandes de ne pas dépasser 10.4.9, ou elle est valable et il n'y a aucune raison de ne pas passer directement par la "combo" X.4.10., que ce soit par le module de mise à jour ou en téléchargeant l'image disque sur le site d'Apple.

A moins que ce soit une méthode de mise à jour (why not ?) et dans ce cas pourquoi ne pas proposer également de mettre à jour par étapes : X.4.3, X.4.4, X.4.5, etc...

De toute façon, arrivera bientôt Mac OS X.4.11 qui permettra aux même genre d'imbéciles de ce plaindre que "la mise à jour à fait planter mon Mac" et de regretter X.4.10. Il y en a même qui évoqueront un complot d'Apple pour forcer l'upgrade vers Leopard...

Et on recommancera tous les deux notre service après vente, les liens sont déjà prêts sur le forum... ce sont les mêmes... :D

C'moon.
 

pascalformac

Légende
Club MacG
23 Novembre 2003
58 699
1 814
Moonwalker ca suffit

Je ne fais aucune étude statistique , encore que..
je me base sur mon experience qui m'a montré que 10.4.10 a posé plus de probleme que 10.4.9 .
Point
Pourquoi j'en sais rien et je m'en fous.

Quand à pourquoi préconiser 10.4.9 puis 10.4.10 au lieu d'un passage direct à 10.4.10
Simple, parce que en cas de souci downgrading de version OS peut etre très galère alors qu'une montée sur une base saine ne pose pas de souci.
 

apenspel

Vétéran
Club MacG
23 Juin 2002
7 055
329
.be - BXL
C'est vrai qu'installer d'abord X.4.9 avant X.4.10 permet d'en faire un clone.

Je suis passé en X.4.10 PPC (par combo) sans faire aucune réparation, ni avant, ni après, juste pour voir. Et ça roule. J'ai bien fait la réparation après, mais pour rien.
 

vleroy

Vétéran
Club MacG
6 Novembre 2004
6 749
1 918
10.4.10 installé sur une vingtaine de machines, pas un soucis;)

Réparer les autorisations quand on est encore en 10.4.2 (donc il ya bientôt deux ans), cela me semble plus que nécessaire avant de passer en 10.4.9 ou 10.4.10. Car poser la question revient à dire que cela n'a jamais été fait.

Pour faire ceci, Applications / Utilitaire / Utilitaire de disque (l'option saute aux yeux)
 

apenspel

Vétéran
Club MacG
23 Juin 2002
7 055
329
.be - BXL
Ah, mais oui, X.4.2… C'est donc du PPC, alors que non-statistiquement parlant, mais intuitivement, il me semble que la MàJ X.4.10 est assez fiable en version PPC.
Je ne me casserais pas la tête : zou… en X.4.10 ! Mais après réparation des autorisations avec Utilitaire de disque "interne" et réparation du disque avec Utilitaire de disques du disque d'installation ("externe").
 

Diablogmp3

Membre confirmé
28 Octobre 2006
414
16
32
Franchement, je dis tout pareil, sur une dizaine de réinstalls ( je suis un bourrin, et alors :D), je n'ai qu'une seule fois quelque chose du style problème Airport.
Et mettre à jour à la dernière version, c'est quand meme mieux.
Plein de gens sous Windows ne veulent pas du SP2, mais pour le coup y'a des trucs qui marchent pas...
D'ailleurs, pour autant que je m'en souvienne, ce n'est pas iLife ou iWork '08 qui réclame la 10.4.10 au minimum ?
 

vleroy

Vétéran
Club MacG
6 Novembre 2004
6 749
1 918
D'ailleurs, pour autant que je m'en souvienne, ce n'est pas iLife ou iWork '08 qui réclame la 10.4.10 au minimum ?
si et le nouveau clavier aussi;)

10.4.10 est aussi stable sur les PPC (G4 et G5) que sur les intels
 

pascalformac

Légende
Club MacG
23 Novembre 2003
58 699
1 814
je n'ai jamais dit que 10.4.10 est mauvais , 10.4.10 est très bien et est à faire ( directement ou à terme)

On peut parfaitement choisir 10.4.10 direct sans sourciller dans la vaste majorité des cas

Mais quand on a affaire à une machine dont on ne sait rien , de maniere manifeste non entretenue depuis le début, j'incite à la prudence c'est tout

on peut penser que l'utiisateur n'aime pas bidouiller , or en cas de couac rétrograder d'OS c'est faisable mais réclame des manips précises
 

vleroy

Vétéran
Club MacG
6 Novembre 2004
6 749
1 918
Dire que toutes les mises à jour amènent des améliorations est une contre vérité. je prends un exemple d'hier, mise à jour apple du firmware d'une airport extrême dernière génération.
Ben, puissance de rayonnement en baisse, saut impromptu du PPOe, l'hôte est passé à la trappe. Moralité, reset, et j'ai remis ça comme avant. Deux heures de perdu à me recogner la config à la mano.
Pourquoi je vous dis ça? Mais simplement parce que les avis de ceux qui l'avaient installé étaient excellents...

le débat n'est donc pas prêt d'être clos... :siffle:
 

divoli

Vénérable sage
Club MacG
13 Août 2005
15 862
1 420
Franchement, je trouve certains propos ou comportements assez excessifs. Si l'on se basait sur les forums pour être "prudent", on ne pourrait conseiller aucune màj, aucun modèle de Mac, aucun logiciel, aucun périphérique...

Ces forums rassemblent essentiellement des problèmes rencontrés sur Mac, mais cela ne veut pas dire que ces problèmes sont représentatifs de ce qui se passe globalement. Au force de trop fréquenter les forums, certains finissent par ne plus avoir le sens de la mesure.

Mon avis est qu'avant de passer à la version suivante de l'OS, il vaut mieux cloner son système de sorte de pouvoir revenir dessus en cas de pépin.

Mais bon, c'est comme les sauvegardes en général, encore faut-il avoir la volonté de le faire...
 

-=(ben)=-

Membre confirmé
6 Décembre 2005
214
6
32
Milano Italy
et bien quelle debat...! :)

Moi je me demande si je vais pas revenir a une version antérieur de iTunes, car je depuis peut un bug qui perciste..

bref pour en revenir a iTunes!!
Quand je rippe des CD ou charge des mp3, iTunes a tendance a me faire plusieur fois la même pochette pr un seul et même album.. voir même une pochette par piste... J'ai tenté des verifier les tries et autres fonctions.. tout est similaire et me semble normal... quelqu'un connait une solution a ce probleme... :siffle:
 

cajera

Membre confirmé
18 Janvier 2006
191
1
Bonjour,
J'ai donc suivi vos conseils. En utilisant le lien de Moonwalker (Mac OS X 4.10) j'ai mis à jour avec la 4.9 combo (ce qui était recommandé pour passer d’une version précédente de Mac OS X 10.4.x à 10.4.10.
Reste à passer à 4.10

Merci